schemaVersion: "1.0"
pattern:
  id: "6df66943ca713eed2a25d935"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.NevisAuthRealm"
  name: "OP-ONBRDNG-AuthenticationRealm"
  properties:
    authenticate:
    - "pattern://2787b678d9cce5310a335419"
    auth:
    - "pattern://ac27dd7daad0ca2b7229bfaf"
    signerTrustStore:
    - "pattern://c4f291a121b2d19157049cdc"
    logrend:
    - "pattern://8401da6318c6915d689cdfc9"
    template: "res://6df66943ca713eed2a25d935#template"
    labels: "res://6df66943ca713eed2a25d935#labels"
    labelsMode: "combined"
    defaultLabels: "enabled"
    defaultProperties: "var://nevislogrend-configuration-logrendproperties"
    sessionTracking: "COOKIE"
    cookieName: "OP-ONBRDNG"
    cookieSameSite: "Lax"
    initialSessionTimeout: "20m"
    sessionTimeout: "20m"
    langCookieDomain: "var://admin-language-cookie-domain"
